Package twisted :: Package cred :: Module error :: Class Unauthorized

[show private | hide private]
[frames | no frames]

## Class Unauthorized

    Exception --+
                |
               Unauthorized

Known Subclasses:
  `KeyNotFound`

Standard unauthorized error.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:00 2003 | http://epydoc.sf.net